// creator  : weidu.exe (version 23100)
// argument : MTOWBEZ.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTOWBEZ~

IF ~RandomNum(12,1)
~ THEN BEGIN 0 // from:
  SAY #17744 /* ~This is too much of a bother for me. I cannot help you.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,2)
~ THEN BEGIN 1 // from:
  SAY #17745 /* ~I'm afraid I cannot help you. This will take too much time.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,3)
~ THEN BEGIN 2 // from:
  SAY #17746 /* ~Ilyich is the clan chief of the master's duergar slaves. He is somewhere within the dungeon.  Return to us when you have the acorns and we will tell you how to escape.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,4)
~ THEN BEGIN 3 // from:
  SAY #17747 /* ~Key to Frennedan's Room~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,5)
~ THEN BEGIN 4 // from:
  SAY #17749 /* ~You must get our acorns back from Ilyich, the clan leader of Irenicus' duergar slaves. He is somewhere within the dungeon.  Return to us when you have the acorns and we will tell you how to escape.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,6)
~ THEN BEGIN 5 // from:
  SAY #17750 /* ~It is about time you followed. Please, we should not keep them waiting any longer. The Harpers bid to me bring you here and expect me to do so. I will join the group once more and we will go inside.~ [JAHEIRE6] */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,7)
~ THEN BEGIN 6 // from:
  SAY #10251 /* ~You betrayed your family and your god?  Perhaps you deserved whatever you got.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,8)
~ THEN BEGIN 7 // from:
  SAY #10252 /* ~A pretty story, Viconia.  Come, let us continue our travels.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,9)
~ THEN BEGIN 8 // from:
  SAY #17830 /* ~ It shall be done... and done well.~ [ANOMEN34] */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,10)
~ THEN BEGIN 9 // from:
  SAY #17831 /* ~You must do as you will, Reviane. I have told you my circumstance, there is little more for me to say.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,11)
~ THEN BEGIN 10 // from:
  SAY #17832 /* ~I will stand by you in this, Jaheira. We should attack and get the upper hand.~ */
  IF ~~ THEN REPLY #17833 /* ~Stand down your weapons, Jaheira. We need not shed any blood here today.~ */ GOTO 11
  IF ~~ THEN REPLY #17835 /* ~ Long live the Most Noble Order of the Radiant Heart, for I draw from the pool of right and strike in their name!~ [ANOMEN36] */ GOTO 12
END

IF ~~ THEN BEGIN 11 // from: 10.0
  SAY #17834 /* ~ The light shall prevail!~ [ANOMEN35] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 12 // from: 10.1
  SAY #17836 /* ~ Take that!~ [ANOMEN37] */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,12)
~ THEN BEGIN 13 // from:
  SAY #17837 /* ~ Rrrgh!!!~ [ANOMEN38] */
  IF ~~ THEN REPLY #17838 /* ~ My weapon has no effect!~ [ANOMEN39] */ GOTO 14
  IF ~~ THEN REPLY #17840 /* ~If you attack you are no better than Galvarey.  I will meet your threats with whatever force that I can!  Do not do this.  Harpers seek the truth...~ */ GOTO 15
END

IF ~~ THEN BEGIN 14 // from: 13.0
  SAY #17839 /* ~ I can carry no more. What was given is now upon the ground.~ [ANOMEN40] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from: 13.1
  SAY #17841 /* ~~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 16 // from:
  SAY #10948 /* ~Not so quickly. I have a powerful item that belongs to you. A thing that was stripped from you by our collective captor.~ */
  IF ~~ THEN JOURNAL #7252 /* ~The Transformation and the Dream

With Imoen's help, I have defeated Bhaal... my instinct.  It was incredulous, but told me at the same time that my soul was weak and that it was gone... all that was left within me was my instinct.  At the same time as it died, so did Imoen... perhaps that part of me that was my soul, I do not know.

And then I awoke.~ */ EXIT
END
